.page-node-110 .panel-panel h2{
    color: #333366;
    font-weight: 100;
    font-family: 'helioscond','Arial', sans-serif;
    font-size: 1.9em;
    line-height: 1.1em;
    margin: 0;
}
#block-views-ministr-block .views-field-field-photos img{
    float:left;
}
#block-views-zam-ministry-block{
    clear: both;
}
.page-node-110 .panel-panel .view-ministr,
.page-node-110 .panel-panel .view-zam-ministry,
.page-node-110 .panel-panel .view-depar-ministry{
    margin-left: 250px;
}
.page-node-110 #block-views-ministr-block,
.page-node-110 #block-views-zam-ministry-block,
.page-node-110 #block-views-depar-ministry-block{
    padding-top: 40px;
}
.page-node-110 #block-views-zam-ministry-block,
.page-node-110 #block-views-depar-ministry-block{
    border-top: 1px solid #bbbbbb ;
}
.page-node-110 #block-views-ministr-block .views-field-title .field-content a{
     color: #333366;
     font-weight: 100;
     font-family: 'helioscond','Arial', sans-serif;
     font-size: 1.9em;
     line-height: 1.1em;
     margin: 0;
     text-decoration: none;
 }
.page-node-110 #block-views-ministr-block .views-field-field-spec {
    color: #333366;
    font-weight: 100;
    font-family: 'helioscond','Arial', sans-serif;
    font-size: 1.3em;
    line-height: 1.1em;
    margin: 0;
    text-decoration: none;
}
.page-node-110 .block-views .views-field-title .field-content a:hover {
    color: #bc0012;
}
.page-node-110 #block-views-ministr-block .views-field-title{
    padding-top: 60px;
}
.page-node-110 #block-views-zam-ministry-block .views-field-title .field-content a,
 .page-node-110 #block-views-depar-ministry-block .views-field-title .field-content a{
     color: #333366;
     font-weight: 100;
     font-family: 'helioscond','Arial', sans-serif;
     font-size: 1.4em;
     line-height: 1.1em;
     margin: 0;
     text-decoration: none;
 }
.page-node-110 #block-views-zam-ministry-block .views-field-field-spec,
.page-node-110 #block-views-depar-ministry-block .views-field-field-spec{
    width: 200px;
    color: #333366;
    font-weight: 100;
    font-family: 'helioscond','Arial', sans-serif;
    font-size: 1.1em;
    line-height: 1.1em;
    margin: 0 0 30px 0;
}
.page-node-110 #block-views-zam-ministry-block .col-1{
    padding-right: 130px;
 }
.page-node-110 #block-views-depar-ministry-block .col-1,
.page-node-110 #block-views-depar-ministry-block .col-2{
    padding: 0 60px 0 0;
}
.page-node-110 #block-views-depar-ministry-block .col-3{
    padding: 0px;
}
#block-views-ministr-block img{
    margin-right: 20px;
}
.page-node-110 #block-views-ministr-block .views-row-first .views-field-field-qr-code{
    position:absolute;
    bottom: 0;
    right: 0;
}
.view-ministr{
    position: relative;
    height: 357px;
    width: 660px;
}
/*.node-type-employee .field-type-image img*/
#employee-right-block{
    float:right;
    margin-top: 24px;
    height: 500px;
}
.node-type-employee #employee-left-block{
    /*position: relative;*/
    width: 530px;
}
.node-employee{
    margin-top: 20px;
}
.node-type-employee h1{
     color: #333366;
     font-weight: 100;
     font-family: 'helioscond','Arial', sans-serif;
     font-size: 2.7em;
     line-height: 1.1em;
     margin: 0;
}
.node-type-employee .submitted{
    display: none;
}
.node-type-employee .field-label{
    color: #333366;
    font-weight: 100;
    font-family: 'helioscond','Arial', sans-serif;
    font-size: 1.4em;
    line-height: 1.1em;
    /*margin-top: 30px;*/
}
.section-phoenix .wrap #main .element-file .large label{
    position: absolute;
    width: 100%;
    padding-top: 17px;
}
.section-phoenix #footer-wrapper{
    position: inherit;
}
.section-phoenix #footerBuffer{
    height: 100px;
}
#block-views-afisha-kratko-block a,
#block-views-afisha-kratko-block-1 a,
#block-views-recomendyet-block a,
#block-views-anons-front-block a,
#block-views-anons-front-block-2 a,
.view-ucrejdeniya-kultury a{
     text-decoration: none;
     color: #333366;
     font-family: "helioscond","Arial",sans-serif;
     font-size: 15.4px;
	 font-weight: 400;
	 line-height: 16.9333px;
	 list-style-position: outside;
	 margin-top: 5px;
	 word-wrap: break-word;
	 text-transform: uppercase;
	 }
#block-views-afisha-kratko-block a:hover,
#block-views-afisha-kratko-block-1 a:hover,
#block-views-recomendyet-block a:hover,
#block-views-anons-front-block a:hover,
#block-views-anons-front-block-2 a:hover,
.view-ucrejdeniya-kultury a:hover{color: #88000d; text-decoration: none;}
	 
#block-views-afisha-kratko-block.views-field-field-uchrejd a,
#block-views-upcoming-events-block a {
    color: #000;
    font: 15px Arial sans-serif;
    text-decoration: none;
    outline: none;
	text-transform: none;
}
#block-views-recomendyet-block li:hover .views-field-title a,
#block-views-anons-front-block li:hover .views-field-title a {
    border-bottom: 1px solid #000;
}
/*.jcarousel-skin-default .jcarousel-next {
    background-image: url("../images/nav-right.png");
    background-repeat: no-repeat;
    background-position: center;
    height: 25px;
    width: 24px;
    position: relative;
    top: -34px;
    margin-left: 15px;
    display: block;
}
.jcarousel-skin-default .jcarousel-prev {
    background-image: url("../images/nav-left.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 25px;
    width: 24px;
    position: relative;
    top: -30px;
    display: block;}*/
#block-views-recomendyet-block .jcarousel-skin-default ul,
#block-views-anons-front-block .jcarousel-skin-default ul{
    margin: 0 40% 10px 40%;
	padding 0 0 0 0;
}
#block-views-recomendyet-block .jcarousel-navigation li a,
#block-views-anons-front-block .jcarousel-navigation li a {
    background: #eee none repeat scroll 0 0;
    border-radius: 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    float: left;
    height: 7px;
    margin: 0 5px 2px;
    text-indent: -99999px;
    width: 7px;
}

#block-views-recomendyet-block .jcarousel-navigation li a:hover,
#block-views-anons-front-block .jcarousel-navigation li a:hover {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
}

#block-views-recomendyet-block .jcarousel-navigation li.active a,
#block-views-anons-front-block .jcarousel-navigation li.active a{
    background: #000 none repeat scroll 0 0;
    cursor: default;
}
/*.jcarousel-skin-default .jcarousel-next {
    background-image: url("../images/nav-left.png");
    background-position: center;
    background-repeat: no-repeat;
    height: 25px;
    width: 24px;
    position: relative;
    top: -55px;
    display: block;}*/
.jcarousel-skin-default .jcarousel-prev-horizontal:hover,
.jcarousel-skin-default .jcarousel-next-horizontal:hover
{
    transition: none;
}

/*.jcarousel-skin-default .jcarousel-prev-horizontal
{
    left: 35%;
}*/

/*.jcarousel-skin-default .jcarousel-next-horizontal
{
    background-image: url("../images/nav-right.png");
    background-repeat: no-repeat;
    background-position: center;
    height: 25px;
    width: 24px;
    position: relative;
    /*top:-34px;*/
    /*display: block;}
.jcarousel-skin-default .jcarousel-next-horizontal
{
    right: -60%;	
	top: -60px!important ;*/
}
#block-views-recomendyet-block{
    margin-top: 5px;	
}
.page-main #content{
    margin-top: 50px;
}
article.node-placess h1{
    font-weight: lighter;
    color: #202020;
    font-size: 18px;
    text-decoration: none;
    text-transform: uppercase;
    border-bottom: 1px solid #202020;
    font-family: Verdana,sans-serif;
}
/*Скрываем Контакты в подвале-------*/
.contct-column.column-2, .contct-column.column-3{
	display: none;
}
.contct-column.column-1{
	width: calc(75% - 100px);
}
.socials-wrap a.social-link-linkedin{
    display: none;
}
/*-----Контакты в подвале*/
.sbHolder{
    width: 270px;
}
#block-views-afisha-kratko-block .views-field,
.view-anons-front .views-field {
    /*text-align: left;
	width: 260px;*/
	word-wrap: break-word;
}
#block-views-afisha-kratko-block .views-field-field-date span,
.view-anons-front .views-field-field-date-ev span{
    margin-left: 10px;
}
#block-views-afisha-kratko-block .views-field a span,
.view-anons-front .views-field a span{
    margin-left: 0px;
}
.view-anons-front .views-field-field-image{
    margin:0 !important;
}
.fa-map-marker{
    margin-right: 15px;
}
#block-views-afisha-kratko-block .views-field-field-date,
#block-views-afisha-kratko-block-1 .views-field-field-date,
#block-views-anons-front-block .views-field-field-date-ev,
#block-views-anons-front-block .views-field-title,
#block-views-anons-front-block .views-field-field-adr{
    /*padding-left: 10px;*/
}
#block-views-afisha-kratko-block .views-field-field-date {
	font-size: 14px;
}
#block-views-afisha-kratko-block .views-field-field-uchrejd,
#block-views-anons-front-block .views-field-field-adr{
    margin-left: 3px;
	border-bottom: 1px solid #cccccc;
}
.node-type-event .main-content h1 {
    color: #333366;
    font-family: "helioscond","Arial",sans-serif;
    font-size: 2.7em;
    font-weight: 100;
    line-height: 1.1em;
    margin: 0 0 30px;
}